Translations of Original 834554 in WordPress.com

Prio Locale Original string Translation
ar Jetpack requires WordPress version %s or later. إن إضافة Jetpackتتطلب ووردبريس الإصدار %sأو الأحدث. Details
Arabic (ar)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

إن إضافة Jetpackتتطلب ووردبريس الإصدار %sأو الأحدث.

You have to log in to edit this translation.

or Cancel
az Jetpack requires WordPress version %s or later. Jetpack üçün WordPress-in %s versiyası və ya daha yeni bir versiyası gerekdir. Details
Azerbaijani (az)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack üçün WordPress-in %s versiyası və ya daha yeni bir versiyası gerekdir.

You have to log in to edit this translation.

or Cancel
bg Jetpack requires WordPress version %s or later. Jetpack изисква WordPress версия %s или по-нова. Details
Bulgarian (bg)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack изисква WordPress версия %s или по-нова.

You have to log in to edit this translation.

or Cancel
bs Jetpack requires WordPress version %s or later. Jetpack zahtjeva WordPress %s ili noviji. Details
Bosnian (bs)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack zahtjeva WordPress %s ili noviji.

You have to log in to edit this translation.

or Cancel
ca Jetpack requires WordPress version %s or later. El JetPack requereix la versió %s del WordPress o superior. Details
Catalan (ca)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

El JetPack requereix la versió %s del WordPress o superior.

You have to log in to edit this translation.

or Cancel
ckb Jetpack requires WordPress version %s or later. جێتپاک پێویستی بە ڤێرژنی %s وۆردۆرێسە یان سەروتر. Details
Kurdish (Sorani) (ckb)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

جێتپاک پێویستی بە ڤێرژنی %s وۆردۆرێسە یان سەروتر.

You have to log in to edit this translation.

or Cancel
da Jetpack requires WordPress version %s or later. Jetpack kræver WordPress version %s eller nyere. Details
Danish (da)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack kræver WordPress version %s eller nyere.

You have to log in to edit this translation.

or Cancel
de Jetpack requires WordPress version %s or later. Das Jetpack Plugin benötigt WordPress ab Version %s oder höher. Details
German (de)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Das Jetpack Plugin benötigt WordPress ab Version %s oder höher.

You have to log in to edit this translation.

or Cancel
el Jetpack requires WordPress version %s or later. Το Jetpack χρειάζεται την έκδοση WordPress %s ή νεότερη. Details
Greek (el)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Το Jetpack χρειάζεται την έκδοση WordPress %s ή νεότερη.

You have to log in to edit this translation.

or Cancel
en-gb Jetpack requires WordPress version %s or later. Jetpack requires WordPress version %s or later. Details
English (UK) (en-gb)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

You have to log in to edit this translation.

or Cancel
eo Jetpack requires WordPress version %s or later. Jetpack postulas WordPress version %s aŭ pli nova. Details
Esperanto (eo)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack postulas WordPress version %s aŭ pli nova.

You have to log in to edit this translation.

or Cancel
es Jetpack requires WordPress version %s or later. Jetpack requiere la versión %s de WordPress o posterior Details
Spanish (es)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack requiere la versión %s de WordPress o posterior

You have to log in to edit this translation.

or Cancel
fa Jetpack requires WordPress version %s or later. چتپک به نسخه %s یا بالاتر وردپرس نیاز دارد. Details
Persian (fa)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

چتپک به نسخه %s یا بالاتر وردپرس نیاز دارد.

You have to log in to edit this translation.

or Cancel
fi Jetpack requires WordPress version %s or later. Jetpack vaatii WordPressin version %s tai uudemman. Details
Finnish (fi)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack vaatii WordPressin version %s tai uudemman.

You have to log in to edit this translation.

or Cancel
fr Jetpack requires WordPress version %s or later. Jetpack nécessite la version %s ou plus récente de WordPress. Details
French (fr)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack nécessite la version %s ou plus récente de WordPress.

You have to log in to edit this translation.

or Cancel
gl Jetpack requires WordPress version %s or later. Jetpack esixe unha versión %s ou posterior de WordPress. Details
Galician (gl)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack esixe unha versión %s ou posterior de WordPress.

You have to log in to edit this translation.

or Cancel
he Jetpack requires WordPress version %s or later. תוסף Jetpack עובד רק עם וורדפרס בגרסה %s ומעלה. Details
Hebrew (he)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

תוסף Jetpack עובד רק עם וורדפרס בגרסה %s ומעלה.

You have to log in to edit this translation.

or Cancel
hr Jetpack requires WordPress version %s or later. Jetpack zahtjeva WordPress inačicu %s ili noviju. Details
Croatian (hr)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack zahtjeva WordPress inačicu %s ili noviju.

You have to log in to edit this translation.

or Cancel
hu Jetpack requires WordPress version %s or later. A Jetpack WordPress %s verziót vagy újabbat igényel. Details
Hungarian (hu)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

A Jetpack WordPress %s verziót vagy újabbat igényel.

You have to log in to edit this translation.

or Cancel
id Jetpack requires WordPress version %s or later. Jetpack memerlukan WordPress versi %s atau lebih. Details
Indonesian (id)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack memerlukan WordPress versi %s atau lebih.

You have to log in to edit this translation.

or Cancel
it Jetpack requires WordPress version %s or later. Jetpack necessita della versione di WordPress %s o successiva. Details
Italian (it)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack necessita della versione di WordPress %s o successiva.

You have to log in to edit this translation.

or Cancel
ja Jetpack requires WordPress version %s or later. Jetpack を使うには WordPress バージョン %s 以降が必要です。 Details
Japanese (ja)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack を使うには WordPress バージョン %s 以降が必要です。

You have to log in to edit this translation.

or Cancel
ko Jetpack requires WordPress version %s or later. 젯팩은 워드프레스 버전 %s 이상이 필요합니다. Details
Korean (ko)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

젯팩은 워드프레스 버전 %s 이상이 필요합니다.

You have to log in to edit this translation.

or Cancel
lv Jetpack requires WordPress version %s or later. Jetpack nepieciešama WordPress versija %s vai jaunāka. Details
Latvian (lv)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack nepieciešama WordPress versija %s vai jaunāka.

You have to log in to edit this translation.

or Cancel
mk Jetpack requires WordPress version %s or later. Jetpack бара WordPress верзија %s или понова. Details
Macedonian (mk)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack бара WordPress верзија %s или понова.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Comment:
translators: Jetpack version number.
Date added:
2022-06-23 19:25:35 GMT
Translated by:
kuzman0v
Priority:
normal
More links:
nb Jetpack requires WordPress version %s or later. Jetpack krever WordPress versjon %s eller senere. Details
Norwegian (bokmål) (nb)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack krever WordPress versjon %s eller senere.

You have to log in to edit this translation.

or Cancel
nl Jetpack requires WordPress version %s or later. Jetpack vereist WordPress versie %s of nieuwer. Details
Dutch (nl)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack vereist WordPress versie %s of nieuwer.

You have to log in to edit this translation.

or Cancel
pl Jetpack requires WordPress version %s or later. Jetpack wymaga WordPressa w wersji %s lub wyższej. Details
Polish (pl)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack wymaga WordPressa w wersji %s lub wyższej.

You have to log in to edit this translation.

or Cancel
pt Jetpack requires WordPress version %s or later. O Jetpack requer o WordPress %s ou superior. Details
Portuguese (pt)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

O Jetpack requer o WordPress %s ou superior.

You have to log in to edit this translation.

or Cancel
pt-br Jetpack requires WordPress version %s or later. Jetpack requer WordPress versão %s ou posterior. Details
Brazilian Portuguese (pt-br)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack requer WordPress versão %s ou posterior.

You have to log in to edit this translation.

or Cancel
ro Jetpack requires WordPress version %s or later. Jetpack necesită o versiune WordPress %s sau mai nouă. Details
Romanian (ro)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack necesită o versiune WordPress %s sau mai nouă.

You have to log in to edit this translation.

or Cancel
ru Jetpack requires WordPress version %s or later. Jetpack требует WordPress версии %s или позже. Details
Russian (ru)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack требует WordPress версии %s или позже.

You have to log in to edit this translation.

or Cancel
sk Jetpack requires WordPress version %s or later. Jetpack vyzaduje WordPress verzie %s alebo novší. Details
Slovak (sk)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack vyzaduje WordPress verzie %s alebo novší.

You have to log in to edit this translation.

or Cancel
sq Jetpack requires WordPress version %s or later. Jetpack lyp WordPress-in në version %s ose të mëvonshëm. Details
Albanian (sq)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack lyp WordPress-in në version %s ose të mëvonshëm.

You have to log in to edit this translation.

or Cancel
sr Jetpack requires WordPress version %s or later. Jetpack захтева издање Вордпреса %s или касније. Details
Serbian (sr)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack захтева издање Вордпреса %s или касније.

You have to log in to edit this translation.

or Cancel
sv Jetpack requires WordPress version %s or later. Jetpack kräver WordPress %s eller senare. Details
Swedish (sv)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack kräver WordPress %s eller senare.

You have to log in to edit this translation.

or Cancel
tr Jetpack requires WordPress version %s or later. Jetpack için WordPress'in %s sürümü veya daha yeni bir sürümü gerekir. Details
Turkish (tr)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack için WordPress'in %s sürümü veya daha yeni bir sürümü gerekir.

You have to log in to edit this translation.

or Cancel
uk Jetpack requires WordPress version %s or later. Jetpack підтримує WordPress версії %s або пізнішу. Details
Ukrainian (uk)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack підтримує WordPress версії %s або пізнішу.

You have to log in to edit this translation.

or Cancel
zh-cn Jetpack requires WordPress version %s or later. Jetpack 需要 WordPress 版本 %s 或更高版本。 Details
Chinese (China) (zh-cn)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack 需要 WordPress 版本 %s 或更高版本。

You have to log in to edit this translation.

or Cancel
zh-tw Jetpack requires WordPress version %s or later. Jetpack 需要的 WordPress 版本 %s 有可能太舊 Details
Chinese (Taiwan) (zh-tw)

Jetpack requires WordPress version %s or later.

Jetpack requires WordPress version %s or later.

Jetpack 需要的 WordPress 版本 %s 有可能太舊

You have to log in to edit this translation.

or Cancel
Legend:
Current
Waiting
Fuzzy
Old
with warnings